## pickOne

### Syntax:

    pickOne (first [, second [, third...]]);

### Purpose:

Randomly selects one of the parameters first, second, third and so on. There must be at least one parameter specified. The parameters can be any type of variable.

### Return value:

The return value is the parameter which was randomly selected. There is an equal chance of choosing any one of the parameters.

### See also:

random

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012